1. child
LeksiGo v2
  • auth
    • login
      POST
    • register
      POST
    • logout
      POST
  • child
    • get [parent]
      GET
    • post [parent]
      POST
    • get [insitution]
      GET
    • put [parent]
      PUT
    • delete [parent]
      DELETE
  • users
    • get
      GET
    • post
      POST
    • show
      GET
    • put
      PUT
    • delete
      DELETE
  • institution
    • get
      GET
    • post [admin]
      POST
    • show
      GET
    • updateStatus
      PATCH
    • get applicants [institution]
      GET
    • apply applicants [institution]
      POST
  • teacher
    • get
      GET
    • post
      POST
    • put
      PUT
    • updateStatus
      PATCH
  • playground
    • teacher
      • course
        • store
        • get
        • show
        • put
        • active status
      • modul
        • post
        • put
        • active status
        • submit answer
  1. child

post [parent]

Developing
POST
/childs

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/childs' \
--header 'Authorization: Bearer {{accessToken}}' \
--header 'Content-Type: application/json' \
--data '{
    "fullName": "Ozak Al Hikmah",
    "dateOfBirth": "2026-05-11",
    "gender": 1,
    "therapyType": 2,
    "institutionId": "{{institutionId}}"
}'
Response Response Example
{"message":"Akses ditolak"}
Modified at 2026-05-11 02:38:51
Previous
get [parent]
Next
get [insitution]
Built with